RubyGems Navigation menu

evt-identifier-uuid 1.0.0.1

UUID v4 identifier generator with support for generating and parsing UUIDs, and dependency substitution

Versions:

  1. 1.0.0.1 - February 08, 2019 (5.5 KB)
  2. 1.0.0.0 - November 04, 2018 (5.5 KB)
  3. 0.2.0.1 - August 15, 2018 (5.5 KB)
  4. 0.2.0.0 - June 12, 2018 (5.5 KB)
  5. 0.1.1.3 - June 01, 2017 (5.5 KB)
Show all versions (7 total)

Runtime Dependencies (1):

Development Dependencies (1):

Authors:

  • The Eventide Project

Owners:

SHA 256 checksum:

6b970e2ad089906249579085165bed1446363464f3531ee0c93e603713c6f1f2

Total downloads 7,590

For this version 453

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.3.3

Links: